Package: org.codehaus.groovy.control.customizers

## [Java] Interface ExpressionChecker

- This interface allows the user to plugin custom expression checkers if expression blacklist or whitelist are not sufficient

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `isAuthorized(Expression expression)`

- - ### Method Detail

    - #### public boolean isAuthorized(Expression expression)